@charset "utf-8";
html {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
body {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
div {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
span {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
applet {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
object {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
iframe {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
h1 {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
h2 {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
h3 {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
h4 {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
h5 {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
h6 {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
p {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
blockquote {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
pre {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
a {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
abbr {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
acronym {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
address {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
big {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
cite {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
code {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
del {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
dfn {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
em {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
img {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
ins {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
kbd {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
q {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
s {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
samp {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
small {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
strike {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
strong {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
sub {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
sup {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
tt {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
var {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
dd {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
dl {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
dt {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
li {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
ol {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
ul {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
fieldset {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
form {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
label {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
legend {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
table {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
caption {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
tbody {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
tfoot {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
thead {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
tr {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
th {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
td {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
html {
	/*background: #fdb87d*/
}
body {
	/*background: #fdb87d*/
}
body {
	text-align: center; font: 12px/180% ����; height: 100%; word-break: break-all
}
a {
	color: #333; text-decoration: none
}
a:hover {
	color: #c00;text-decoration: none
}
a:active {
	outline-style: none
}
li {
	list-style-type: none
}
img {
	border-bottom-style: none; border-left-style: none; border-top-style: none; border-right-style: none
}
table {
	border-collapse: collapse
}
fieldset {
	border-bottom-style: none; border-left-style: none; border-top-style: none; border-right-style: none
}
button {
	cursor: pointer
}
select {
	font-size: 12px
}
input {
	font-size: 12px
}
textarea {
	font-size: 12px
}
ul {
	list-style-type: none
}
li {
	list-style-type: none
}
dt {
	list-style-type: none
}
dd {
	list-style-type: none
}
dl {
	list-style-type: none
}
div {
	text-align: left
}
.clear {
	clear: both
}
selection {
	background-color: #209eeb; color: #fff
}
q:before {
	content: ''
}
q:after {
	content: ''
}
abbr {
	border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px
}
acronym {
	border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px
}
code:unknown {
	background-color: #209eeb
}
:unknown {
	background-color: #209eeb; color: #ffffff
}
code:unknown {
	background-color: #209eeb
}
.clear {
	background: none transparent scroll repeat 0% 0%; height: 0px; clear: both; font-size: 0px
}
.clearfix {
	display: inline-block
}
.clearfix:after {
	display: block; height: 0px; visibility: hidden; clear: both; content: "."
}
.fl {
	float: left
}
.fr {
	float: right
}
.classpage {
	text-align: center
}
.h10 {
	line-height: 1px; background: none transparent scroll repeat 0% 0%; height: 10px; clear: both; font-size: 1px
}
.h5 {
	line-height: 1px; background: none transparent scroll repeat 0% 0%; height: 5px; clear: both; font-size: 1px
}
.h6 {
	line-height: 1px; background: none transparent scroll repeat 0% 0%; height: 6px; clear: both; font-size: 1px
}
.h7 {
	line-height: 1px; background: none transparent scroll repeat 0% 0%; height: 6px; clear: both; font-size: 1px
}
.h8 {
	line-height: 1px; background: none transparent scroll repeat 0% 0%; height: 8px; clear: both; font-size: 1px
}
.mr10 {
	margin-right: 10px
}
body {
	/*background: url(../images/html_bg.png) #fdb87d no-repeat center top*/
}
#hp {
	margin: 0px auto; width: 1000px; overflow: hidden
}
#bp {
	margin: 0px auto; width: 1000px; overflow: hidden
}
#fp {
	margin: 0px auto; width: 1000px; overflow: hidden
}
#bp {
	padding-bottom: 0px; padding-left: 10px; width: 980px; padding-right: 10px; background: #fff; padding-top: 0px
}
.b_main {
	width: 730px; overflow: hidden
}
.b_mmain {
	width:360px; overflow: hidden
}
.b_sside {
	width: 355px; overflow: hidden
}
.b_side {
	width: 230px; overflow: hidden
}
.art_main {
	width: 740px; overflow: hidden
}
.art_main_m {
	width: 500px; overflow: hidden
}
.art_side {
	width: 230px; overflow: hidden
}
#h_top {
	line-height: 22px; background: url(../images/gra_bg.png) repeat-x; height: 24px; overflow: hidden
}
#h_top .login_form {
	padding-left: 33px; color: #000
}
#h_top .top_link {
	padding-right: 36px; color: #000
}
#h_top .top_link a {
	color: #000
}
#h_banner {
	height: 315px; overflow: hidden
}
.mainnav {
	z-index: 30; position: relative; height: 37px
}
#mainmenu {
	height: 37px; overflow: hidden
}
#menubox {
	width: 1000px; background: url(../images/mainnav.png) no-repeat; height: 37px; 
}

#menubox ul li {
	 background: url(../images/mainnav_r_bg.png) no-repeat right top; float: left
}
#menubox ul li a {
	line-height: 37px;display: inline-block; height: 37px; 
}

.menu_list {
	z-index: 1; position: absolute; width: 1000px; background: url(../images/menu_list_bg.png) repeat-x; height: 32px; overflow: hidden; top: 38px; left: -1px
}
.menu_list ul {
	padding-left: 20px
}
.menu_list ul li {
	padding-bottom: 0px; line-height: 32px; padding-left: 10px; padding-right: 10px; float: left; padding-top: 0px
}
.sub_menu {
	z-index: 50; position: absolute; width: 1000px; background: url(../images/menu_list_bg.png) repeat-x
}
.sub_menu .searchdiv {
	width: 255px; padding-right: 10px; padding-top: 5px
}
.sub_menu .searchdiv b {
	margin-top: 2px; padding-left: 2px; width: 57px; overflow: hidden; font-weight: normal
}
.sub_menu .searchdiv input {
	vertical-align: middle
}
.sub_menu .searchdiv img {
	vertical-align: middle
}
.sub_menu .searchdiv input.sea_bt {
	margin-left: 3px
}
.sub_menu .searchdiv input.sea_txt {
	border-bottom: #abadb3 1px solid; border-left: #abadb3 1px solid; width: 104px; height: 14px; font-size: 12px; border-top: #abadb3 1px solid; border-right: #abadb3 1px solid
}
.sub_menu .weatherdiv {
	padding-left: 16px
}
.dis_date {
	line-height: 32px; padding-left: 24px; background: url(../images/date_icon.gif) no-repeat 0px 9px; float: left; margin-right: 50px
}
#fp {
	height: 145px
}
.f_nav {
	border-bottom: #c73d2f 1px solid; text-align: center; border-left: #c73d2f 1px solid; line-height: 30px; background: url(../images/f_nav_bg.png) repeat-x; height: 28px; color: #fff; border-top: #c73d2f 1px solid; border-right: #c73d2f 1px solid
}
.f_nav a {
	padding-bottom: 0px; padding-left: 5px; padding-right: 5px; color: #fff; padding-top: 0px
}
.web_copy {
	line-height: 24px; background: url(../images/web_copy_bg.png) no-repeat; height: 94px; color: #333; padding-top: 16px
}
.web_copy p {
	text-align: center; color: #fff
}
.web_copy p a {
	color: #fff
}
.web_copy p a:hover {
	color: #ff0
}
.class_page {
	text-align: center; padding-bottom: 10px; padding-left: 0px; padding-right: 0px; padding-top: 10px
}
#path_tit {
	border-bottom-style: none
}



#wp_nav_w01 .wp_nav { display:block; width:100%; height:32px; margin: 0; padding: 0}
#wp_nav_w01 .wp_nav * {margin: 0; padding: 0}
#wp_nav_w01 .wp_nav .nav-item { display:inline-block; float:left; position:relative; vertical-align:bottom;}
#wp_nav_w01 .wp_nav .on { z-index:10;}
#wp_nav_w01 .wp_nav .nav-item .mark {display:block; width:100%; height:100%; position:absolute; left:0;top:0; z-index:99; background:transparent;/*一级菜单背景颜色*/}
#wp_nav_w01 .wp_nav .nav-item a{ display:block; font-family:"Microsoft Yahei"; font-size:28px; font-weight:bold;/*一级栏目的文字格式*/ color:#fff;/*一级栏目的文字颜色*/ text-align:center;/*一级栏目的文字对齐方式*/ position:relative; z-index:100;}
#wp_nav_w01 .wp_nav .nav-item a:hover,#wp_nav_w01 .wp_nav .nav-item .parent{ background:transparent;/*一级栏目鼠标移上去时的背景颜色*/ color:#DEFF01;/*一级栏目鼠标移上去时的文字颜色*/}
#wp_nav_w01 .wp_nav .nav-item .parent { background:transparent;/*一级栏目下拉鼠标移上去时的背景颜色*/color:#DEFF01;/*一级栏目下拉鼠标移上去时的文字颜色*/}
#wp_nav_w01 .wp_nav .nav-item a .item-name { display:inline-block; padding:0px 17px; line-height:35px;/*一级栏目的行高*/ cursor:pointer;}
#wp_nav_w01 .wp_nav .sub-nav { display:block; width:100%; position:absolute; z-index:200; visibility:hidden; border-top:none; border:0px solid #ccc; }
#wp_nav_w01 .wp_nav .sub-nav .nav-item { white-space:nowrap; background:none!important;}
#wp_nav_w01 .wp_nav .sub-nav .nav-item .mark { background:none;/*子菜单背景颜色*//*上传图片位置*/}
#wp_nav_w01 .wp_nav .sub-nav .nav-item a {font-family:"Simsun"; font-size:12px;font-weight:normal;/*子菜单栏目的文字格式*/ color:#000;/*一级栏目的文字颜色*/ text-align:left;/*子菜单栏目的文字对齐方式*/ border-top:0px solid #D8E1CC;/*子菜单栏目的上边框*/ min-width: 80px;}
#wp_nav_w01 .wp_nav .sub-nav .nav-item a:hover,#wp_nav_w01 .wp_nav .sub-nav .nav-item .parent{ background:none;/*子菜单鼠标移上去时的背景颜色*/color:#000;/*子菜单鼠标移上去时的文字颜色*/}
#wp_nav_w01 .wp_nav .sub-nav .nav-item .parent { background:#eee;/*子菜单下拉鼠标移上去时的背景颜色*/ color:#000;/*子菜单下拉鼠标移上去时的文字颜色*/}
#wp_nav_w01 .wp_nav .sub-nav .nav-item a .item-name { padding:5px 10px; line-height:22px;/*子菜单栏目的行高*/ }
.portal-scope{z-index: 10!important;}
.wp_nav .nav-item a .item-name {
    padding: 5px 32px;
}
.wp_nav .nav-item a{
font-family:"Microsoft Yahei"; font-size:15px;
 display:block;/*一级栏目的文字格式*/ /*一级栏目的文字颜色*/ text-align:center;/*一级栏目的文字对齐方式*/ position:relative; z-index:100;
}


